CVE-2017-5472

NameCVE-2017-5472
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SuSE, Mageia, GitHub code/issues, web search, more)
ReferencesDLA-1007-1, DLA-991-1, DSA-3881-1, DSA-3918-1

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
firefox (PTS)sid55.0-2fixed
firefox-esr (PTS)wheezy (security)52.3.0esr-1~deb7u1fixed
jessie45.9.0esr-1~deb8u1vulnerable
jessie (security)52.3.0esr-1~deb8u2fixed
stretch45.9.0esr-1vulnerable
stretch (security)52.3.0esr-1~deb9u1fixed
buster52.2.0esr-2fixed
sid52.3.0esr-2fixed
icedove (PTS)wheezy38.7.0-1~deb7u1vulnerable
wheezy (security)1:52.2.1-1~deb7u1fixed
jessie1:45.8.0-3~deb8u1vulnerable
jessie (security)1:52.2.1-4~deb8u1fixed
stretch1:45.8.0-3vulnerable
stretch (security)1:52.2.1-4~deb9u1fixed
sid, buster1:52.2.1-5fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
firefoxsource(unstable)54.0-1
firefox-esrsource(unstable)52.2.0esr-1
firefox-esrsourcejessie52.2.0esr-1~deb8u1DSA-3881-1
firefox-esrsourcestretch52.2.0esr-1~deb9u1DSA-3881-1
firefox-esrsourcewheezy52.2.0esr-1~deb7u1DLA-991-1
icedovesource(unstable)1:52.2.0-1
icedovesourcejessie1:52.2.1-4~deb8u1DSA-3918-1
icedovesourcestretch1:52.2.1-4~deb9u1DSA-3918-1
icedovesourcewheezy1:52.2.1-1~deb7u1DLA-1007-1

Notes

https://www.mozilla.org/en-US/security/advisories/mfsa2017-15/#CVE-2017-5472
https://www.mozilla.org/en-US/security/advisories/mfsa2017-16/#CVE-2017-5472
https://www.mozilla.org/en-US/security/advisories/mfsa2017-17/#CVE-2017-5472

Search for package or bug name: Reporting problems